package com.sheep.gamegroup.model.entity;

import com.sheep.gamegroup.view.activity.TaskDetailAct;

import java.io.Serializable;
import java.util.ArrayList;

/**
 * Created by realicing on 2018/11/12.
 * realicing@sina.com
 * 自定义字段与图片列表
 */
public class InputAndUrlList implements Serializable {
    private String input;
    private ArrayList<String> list = new ArrayList<>(TaskDetailAct.DEFAULT_MAX_COUNT);

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }

    public ArrayList<String> getList() {
        return list;
    }

}
